.arial12pt {  font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: left}
.nameline {  font-family: Georgia; font-size: 12pt; font-style: normal; font-weight: bold; color: #660000; text-decoration: none; text-align: center}
.thirdline {  font-family: Georgia; font-size: 9pt; font-style: normal; font-weight: bold; color: #660000; text-decoration: none; text-align: center}
.lastline {  font-family: Georgia; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: center}
.georgia12 {  font-family: Georgia; font-size: 12pt; font-style: normal; font-weight: normal; text-decoration: none; text-align: left}
.wifeline {  font-family: Georgia; font-size: 12pt; font-style: normal; font-weight: bold; color: #660000; text-decoration: none; text-align: center}
.credit-line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.GERMAN-TEXT-10PT-COL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #660000;
}
